<?xml version="1.0" standalone="yes"?>
<projectile-particle-system>
    	<texture value="true" path="images/splash_explode.png" luminance="true"/>
	<model value="false"/>   	
	<primitive value="quad"/>
	<offset x="0.2" y="0.7" z="1.39"/>
	<color red="0.95" green="0.35" blue="0.05" alpha="0.9" />
	<color-no-energy red="0.1" green="0.1" blue="0.1" alpha="0" />
    	<size value="0.25" />
    	<size-no-energy value="0.01" />
    	<speed value="14.0" />
	<gravity value="-0.6"/>
    	<emission-rate value="80" />
    	<energy-max value="14" />
    	<energy-var value="2" />
	
	<trajectory type="linear">
		<speed value="30"/>
		<scale value="0.001"/>
	</trajectory>
</projectile-particle-system>